<GtkSystem name="0" select="/" main_view="main" cls="GtkWindow" model_path="./gtk_models">
    <View name="main">
        <ViewPart part_cls="GtkBox">
            <ViewPart part_cls="GtkLabel" node_text="hello"/>
            <ViewPart part_cls="GtkLabel" node_text="hello 2"/>
        </ViewPart>
    </View>
</GtkSystem>
